package com.eactive.eai.adapter.socket2.protocol.echo;

import com.eactive.eai.adapter.socket2.config.SocketAdapterContext;
import com.eactive.eai.adapter.socket2.protocol.TcpAdapterServer;

public class EchoServer extends TcpAdapterServer {

	public EchoServer(SocketAdapterContext context) throws Exception {
		super(context);		
		this.handler = new EchoProtocolHandler(this);
	}
}
